<?xml version="1.0" encoding="UTF-8" ?>

<configuration>
	<xml fileName="product.xml" encoding="UTF-8" />
	<xml fileName="system-conf.xml" encoding="UTF-8" />
	<xml fileName="run-conf.xml" encoding="UTF-8" />
</configuration>